|  | Home

# Obsolete Members for QtSingleApplication

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QtSingleApplication class reference

## Public Functions

void | initialize ( bool dummy = true ) `(obsolete)`

## Member Function Documentation

### void QtSingleApplication::initialize ( bool dummy = true )